:root {
  --color-white: #ffffff;
  --color-black1: #000000;
  --color-black2: #0d0d0d;
  --color-black3: #484848;
  --color-black4: #1a1a1a;
  --color-grey: #7f7f7f;
  --color-rating: #ffb800;
  --color-bg-light: #f5f9fc;
  --color-primary-thames-green: #099d8c;
  --color-primary-thames-yellow: #fdd01e;
  --color-primary-thames-black: #1a1a1a;
  --color-secondary-thames-blue: #114e78;
  --color-secondary-thames-orange: #d74e08;
  --color-secondary-thames-mehron: #6e0d0b;
  --font-size-10: 10px;
  --font-size-11: 11px;
  --font-size-12: 12px;
  --font-size-13: 13px;
  --font-size-14: 14px;
  --font-size-15: 15px;
  --font-size-16: 16px;
  --font-size-17: 17px;
  --font-size-18: 18px;
  --font-size-19: 19px;
  --font-size-20: 20px;
  --font-size-21: 21px;
  --font-size-22: 22px;
  --font-size-24: 24px;
  --font-size-26: 26px;
  --font-size-27: 27px;
  --font-size-28: 28px;
  --font-size-30: 30px;
  --font-size-32: 32px;
  --font-size-34: 34px;
  --font-size-36: 36px;
  --font-size-40: 40px;
  --font-size-42: 42px;
  --font-size-44: 44px;
  --font-size-48: 42px;
  --font-size-50: 50px;
  --font-size-52: 52px;
  --font-size-56: 56px;
  --font-size-58: 58px;
  --font-size-60: 60px;
  --font-size-62: 62px;
  --font-size-80: 80px;
  --font-weight-200: 200;
  --font-weight-300: 300;
  --font-weight-400: 400;
  --font-weight-500: 500;
  --font-weight-600: 600;
  --font-weight-700: 700;
  --font-weight-800: 800;
  --font-family: "Sora", sans-serif;
  --font-family-2: "Montserrat", sans-serif;
}

/* MEDIA QUERY */
@media screen and (max-width: 1199.99px) {
  .banner {
    min-height: 650px;
    padding: 250px 0 200px;
  }
  .banner-heading {
    font-size: var(--font-size-60);
    line-height: 83px;
  }
  .sub-heading {
    font-size: var(--font-size-44);
    line-height: 55px;
  }
  .who-we-are-section ul.who-we-areList li,
  .what-we-do-support-box ul li {
    font-size: var(--font-size-22);
  }
  .who-we-are-section::before,
  .our-story-section::before {
    background-size: contain;
    background-position: top center;
  }
  .what-weDo_card .card .card-body .card-text {
    min-height: 185px;
  }
  .ExploreNow-btn,
  .what-wedo_row,
  .btn_row {
    margin-top: 30px;
  }
  .download-app-content {
    padding: 150px 0;
  }
  .download-app-content h3 {
    font-size: var(--font-size-48);
    line-height: 55px;
  }
  .our-story-img img {
    width: 45%;
  }
  .header.sticky .logo2 {
    max-width: 180px;
  }
  .testimonial-content {
    padding: 50px 20px 20px 30px;
  }
  .Subscribe_btn {
    right: 35px;
  }
  .subscribe_form img {
    position: absolute;
    left: 0;
    top: 43px;
  }
  .contact-info > div:first-child {
    margin-right: 20px;
  }
  .banner.contact-banner,
  .banner.aboutUs-banner {
    min-height: 380px;
  }
  /* NEW CSS */
  .our-process-title {
    font-size: var(--font-size-26);
  }
}
@media screen and (max-width: 991.99px) {
  .mobile_visible {
    display: block;
  }
  .navbar-expand-lg .navbar-nav.menu_bar .nav-link::after {
    display: none;
  }
  .button_nav i {
    color: var(--color-white);
    font-size: var(--font-size-24);
    background-color: #bf1e2e;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
  }

  .closebtn,
  .button_nav {
    display: block;
  }
  /* HEADER */
  .button_nav {
    cursor: pointer;
  }
  .navbar {
    justify-content: flex-end;
  }
  #mySidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 7;
    top: 0;
    left: 0;
    background-color: #bf1e2e;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .header_top {
    display: none;
  }
  .header.sticky {
    position: fixed;
    padding: 20px 27px;
  }
  #mySidenav a {
    color: var(--color-white);
    font-size: var(--font-size-15);
    display: block;
    transition: 0.3s;
    text-decoration: none;
    text-align: left;
  }
  #mySidenav a:hover {
    text-decoration: underline;
  }
  #mySidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 28px;
    /* margin-left: 50px; */
    color: #fff;
  }
  #mySidenav .closebtn:hover {
    color: #000;
    text-decoration: none;
  }
  .navbar-nav.menu_bar {
    display: block;
    width: 100%;
    margin-top: 30px;
    /* text-align: center;
          */
  }
  .navbar-nav.menu_bar .nav-item {
    display: block;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .order_1 {
    order: 1;
  }
  .order_2 {
    order: 2;
  }

  .banner {
    min-height: 550px;
    padding: 54px 0 35px;
  }
  .banner::after {
    display: none;
  }
  .banner-heading {
    font-size: var(--font-size-44);
    line-height: 55px;
  }
  .service-head h2 {
    font-size: 34px;
    line-height: 50px;
  }
  .service-head p {
    font-size: 16px;
    line-height: 31px;
  }
  .icon-box {
    margin-top: 20px;
  }
  .service {
    margin-top: 48px;
    margin-bottom: 48px;
  }
  .ind-head p {
    font-size: 16px;
    line-height: 30px;
  }
  .industry-sect {
    padding-top: 50px;
    padding-bottom: 40px;
  }
  .uplodebut label.btn.btn-danger {
    width: 74%;
    text-align: center;
  }
  .testimonialblog p {
    font-size: 16px;
  }
  .count-up .count-img {
    width: 100px;
  }
  .count-up .countertext {
    margin-left: 0px;
  }
  .count-img img {
    width: 53px;
  }
  .count-up .countertext p.counter-count {
    font-size: 42px;
    line-height: 30px;
  }
  .services-bottomsection {
    padding-bottom: 0px;
  }
  .join-us {
    justify-content: start;
  }
  #our_brand.owl-carousel .owl-carousel .owl-nav button.owl-prev,
  .owl-carousel button.owl-dot {
    display: none;
  }
  .banner.contact-banner,
  .banner.aboutUs-banner {
    min-height: 300px;
    padding: 150px 0 120px;
  }
  #progressbar li {
    display: inline-grid;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .btn-upload {
    height: 60px;
    width: 454px;
    font-size: 20px;
    align-items: center;
    display: flex;
  }
  .order_list_input .form-control {
    margin-bottom: 16px;
  }
  .input-group-append {
    right: -56px;
  }
  .join-us a {
    font-size: 22px;
  }
  .order-table td {
    font-size: 16px;
  }
  .order_option_flex p {
    font-size: 14px;
  }
  .order_info_flex {
    display: block;
  }
  .order_content {
    padding: 16px !important;
    border-bottom: 1px solid #d3d4d5;
    max-height: inherit;
  }
  .order_info {
    /* height: 97px;  */
  }
  .order_contect_flex {
    display: block;
  }
  .order_info_flex select {
    float: inherit;
    margin-top: 20px;
  }
  .colum-30 {
    width: 100%;
  }
  .colum-60 {
    width: 100%;
    margin-top: 20px;
  }
  .ml-80 {
    margin-left: 0;
    /* display: block;
    display: block !important;
    padding-right: 1px; */
  }
  .order__sect .order_option {
    min-height: 1258px !important;
    /* height: 100%; */
  }
  .login__head h3 {
    font-size: 32px;
    line-height: 51px;
  }
  .login__head p {
    font-size: 18px;
    line-height: 36px;
  }
  .login__pad {
    padding-bottom: 51px;
  }
  .login-btn {
    padding: 20px 107px;
  }
  .login__left::before {
    border-radius: 0;
  }
  .login__left {
    border-radius: 0;
  }
  .login__right {
    border-radius: 0;
  }
  .login__right--head a {
    font-size: 32px;
  }
  .login__right--para {
    font-size: 18px;
    line-height: 31px;
  }
  .login__right--para a {
    font-size: 18px;
  }
  .dis--block {
    display: block !important;
  }
  .desktop-top {
    display: none;
  }
  .mobile-top {
    display: block;
  }
  .nav-link {
    font-size: 14px;
  }
  .navBar_btn i {
    color: #bf1e2e;
    font-size: 25px;
  }
  .header_top {
    padding: 6px 0px;
  }
  .order-min .order_option {
    min-height: auto !important;
  }
  /* NEW CSS */
  .what-we-do-support-box ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    -o-columns: 1;
    -ms-columns: 1;
  }
  .our-process-card {
    margin-bottom: 15px;
  }
  .what-we-do-support {
    padding: 45px 0 80px;
  }

  /* newww css  */
  .owl-carousel .owl-prev {
    left: 0;
    /* bottom: 21px; */
  }
  .owl-carousel .owl-next,
  .owl-carousel .owl-prev {
    top: 94%;
  }
  .owl-carousel .owl-next {
    right: 78%;
  }
  .coutact-salest-text {
    padding: 64px 21px 88px 5%;
  }
  .coutact-salest-image {
    display: none;
  }
  .services-block .iconround {
    left: 37%;
  }
  .servicestext-block p {
    text-align: center;
  }
  .services-block {
    margin-bottom: 91px;
  }
  .banner-content li {
    font-size: 22px;
    line-height: 56px;
  }
  .review h3 {
    font-size: 27px;
    margin-top: 14px;
  }
  .ind-head h2 {
    font-size: 30px;
  }
  .coutact-salest-text h3 {
    font-size: 35px;
  }
  .coutact-salest-text p {
    font-size: 16px;
    line-height: 38px;
    padding: 4px 0px;
  }
  .coutact-salest-text .buttonariya {
    margin-top: 30px;
  }
  .faq__accordian .accordion-button {
    font-size: 20px;
    line-height: 28px;
  }
  .uplodebut {
    text-align: left;
  }
  .fees {
    margin-bottom: 63px;
  }
  .img-card img {
    width: 100%;
  }
  .img-card {
    margin-bottom: 30px;
  }
  .get__started__box {
    margin-bottom: 30px;
  }
  .order__summery {
    margin-top: 30px;
  }
  .review {
    display: block !important;
    margin-top: 26px;
  }
  .order_1 {
    order: 0;
  }
  .order_2 {
    order: 1;
  }
}
@media screen and (max-width: 767.99px) {
  /* ANSHU CSS */
  .banner.contact-banner,
  .banner.aboutUs-banner {
    min-height: 300px;
    padding: 120px 0 120px;
  }
  .btn-upload {
    font-size: 27px;
    font-weight: 300;
    line-height: 45px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(255, 255, 255, 1);
    border-radius: 12px;
    padding: 15px 25px;
    border: none;
    height: 77px;
    width: 289px;
    font-size: 24px;
    align-items: center;
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 575.99px) {
  /* NEW CSS */
  .our-process-title {
    font-size: var(--font-size-22);
  }
  .our-process-card {
    padding: 30px 20px;
  }
  .our-story-section,
  .what-we-do-section,
  .get-In-touch-section {
    padding: 50px 0;
  }
  .sub-heading {
    font-size: var(--font-size-28);
    line-height: normal;
  }
  .banner.contact-banner,
  .banner.aboutUs-banner {
    min-height: 250px;
    padding: 100px;
  }
  .banner-heading {
    font-size: var(--font-size-32);
  }
  .btn-upload {
    font-size: 27px;
    font-weight: 300;
    line-height: 45px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(255, 255, 255, 1);
    border-radius: 12px;
    padding: 15px 25px;
    border: none;
    height: 77px;
    width: 289px;
    font-size: 24px;
    align-items: center;
    display: flex;
    justify-content: center;
  }
}
